Página 1 de 4 1234 ÚltimoÚltimo
+ Responder ao Tópico



  1. #1

    Padrão formatar maquina mikrotik

    Pessoal ,

    Depois de ler e pesquisar sobre as versoes do MK, resolvi fazer um Downgrade no MK

    Possuia instalado a v 3.4

    ao tentar atualizar o mk para a versao 3.10 . tomei a decisao de nao usar a mesma por motivos de web-proxy. no entanto decidi voltar para a versao 2.9.51, mas ao ir em system > downgrade, após fazer o upload em Files, o sistema pediu para reiniciar, após reiniciar apareceu um erro pedindo para reinstalar o router OS. Ao tentar instalar com o cd gravado do iso, aparece a mensagem

    Umcompressing Linux... OK, booting the kernel.

    Loking for harddrives...

    FATAL ERROR: no harddrivers found
    Press ENTER to reboot

    Preciso ou melhor , poço formatar o HD ?

    Há solução? ou perdi a licença?

    Obrigado
    Última edição por nandop1240; 04-07-2008 às 15:11.

  2. #2

    Padrão

    Gravei um cd com a imagem do 3.10 e tentei instalar , aí foi normal.
    Pelo menos nao perdi a licença rs rs.

    Com o cd do 2.9.39 e o 2.9.51 nao vai,

    a maquina é:

    Xeon 2.2
    1Gb memoria
    HD SATA 250Gb


    Pergunta:

    as versoes anteriores nao aceita HD SATA ?

    se for rodar web-proxy na versão 3.10 fica bom ?

    se for rodar web-proxy na versao 2.9.x com HD IDE , nao vai ficar lento ?


    Obrigado galera



  3. #3

    Padrão

    Citação Postado originalmente por nandop1240 Ver Post
    as versoes anteriores nao aceita HD SATA ?
    Li no site da mikrotik que a partir das versões 3 é que os hd satas são reconhecidos com ide*. Já as versões anteriores não.


    Citação Postado originalmente por nandop1240 Ver Post
    se for rodar web-proxy na versão 3.10 fica bom ?
    Pelo que eu já li aqui no forum, o web-proxy roda de boa, o que não funciona é o cache full.

    Citação Postado originalmente por nandop1240 Ver Post
    se for rodar web-proxy na versao 2.9.x com HD IDE , nao vai ficar lento ?
    Rodo o mikrotik na versão 2.9.27 e não tenho problema de lentidão.

    Caso queira, pode-se fazer cache em um linux por exemplo: "Proxy linux paralelo ao mikrotik"

  4. #4

    Padrão

    Citação Postado originalmente por nandop1240 Ver Post
    Gravei um cd com a imagem do 3.10 e tentei instalar , aí foi normal.
    Pelo menos nao perdi a licença rs rs.

    Com o cd do 2.9.39 e o 2.9.51 nao vai,

    a maquina é:

    Xeon 2.2
    1Gb memoria
    HD SATA 250Gb


    Pergunta:

    as versoes anteriores nao aceita HD SATA ?

    se for rodar web-proxy na versão 3.10 fica bom ?

    se for rodar web-proxy na versao 2.9.x com HD IDE , nao vai ficar lento ?


    Obrigado galera

    vc foi mais esperto que eu, infelizmente eu perdi a licença, tentei usar a versão 3.0, tava dando muito pau, tive que formatar, ou os cliente me engoliam



  5. #5

    Padrão

    Eu estou é com problema com a 3.7
    Não funciona nenhum redirecionamento e tentei de tudo, mas nada funciona.
    Estou pensando instalar a 3.10 mas to com medo de dar erro e eu perder a minha licença level 5.
    Será que posso instalar em cima q não vai dar problema?

  6. #6

    Padrão

    Citação Postado originalmente por nandop1240 Ver Post
    Loking for harddrives...

    FATAL ERROR: no harddrivers found
    Press ENTER to reboot
    Na minha máquina aparece esta mensagem, para qualquer versão que tento instalar.
    Felizmente não prejudica o que já está instalado.
    O que significa realmente esta mensagem? Pensei que seja erro de leitura do CD, porque aparece com todos os CDs que tento.